program SRVControlsD2009;

uses
  Forms,
  MFSRVControls in 'MFSRVControls.pas' {FSRVControls};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFSRVControls, FSRVControls);
  Application.Run;
end.
